/*
 Author:       Jean-Marc Jutras, Julien Lord, Julien Noël, Luc Mongeau, Marc-André Deschamps, Plantevin Jerome, René Jean, Valeriu Tihai
 Description:  WordPress theme for AD
 Tags:         one-column, two-columns, right-sidebar, flexible-header, custom-menu, custom-logo, featured-images, footer-widgets, post-formats, sticky-post, theme-options, translation-ready
 Template:     phoenix-tcm
 Text Domain:  phoenix-ad
 Theme Name:   Phoenix AD
 Version:      1.0.0
*/
.component-quick-subscribe-newsletters__button{
	font-size: 14px !important;
	text-transform: none;
}

/*
Fix for Advisor's logo overlapping menu options on scroll
*/
/*
@media only screen and (min-width: 1200px) {
	body .affix .site-header__menu-main{
		padding-left: 120px !important;
	}
	body .affix .site-header__center{
		margin-top: 13px !important;
	}
}
*/